---

#content_importer_source:
#  # /job/%s/lastSuccessfulBuild/artifact/%s
#  url: "https://jenkins.cm.local/job/build-dev-base-content/lastSuccessfulBuild/artifact/test-data.tgz"
#  username: "admin"
#  password: "admin" # {{ vault__jenkins.admin_passwd }}"
#  validate_certs: false

content_importer_source:
  url: "https://git.cm.local/coremedia/cmcc-content/raw/branch/main/cmcc-11-blueprint-workspace-content-blobs.zip"
  username: "coremedia"
  password: "coremedia"
  validate_certs: false

...
